MATLAB Answers

0

My Simulink version is 2013b. How can I use LEGO MINDSTORMS EV3 Support from Simulink?

yoshiyuki kimoto さんによって質問されました 2017 年 3 月 17 日
最新アクティビティ Yoshiyuki Kimoto さんによって コメントされました 2019 年 7 月 9 日
I can't update Simulink at work.
So, I want to use EV3 without updating Simulink.
How can I do it?

  0 件のコメント

サインイン to comment.

タグ

1 件の回答

回答者: David Sanchez 2019 年 7 月 9 日

Hi,
I'm afraid EV3 is not spported by Matlab 2013b.
EV3 was released on September 1, 2013, this might be the reason of it not being supported by Matlab 2013b, that came to the world on September 6 of that very same year.

  1 件のコメント

Thank you for answering the question.

サインイン to comment.



Translated by